html,body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	margin: 10px 0px 0px 0px; 
	padding: 0px;
	text-align: center;
}
#content {
	width: 750px;
	margin: 0px auto 100px auto;
	text-align: left;
}
img.cornerYV, img.cornerAV {
	float: left;
	clear: both;
	margin: 0px;
}
img.cornerYO, img.cornerAO {
	float: right;
	clear: right;
	margin: 0px;
}
img.cornerAV, img.cornerAO {
	margin-top: -16px;
}

#header {
	position: relative;
	width: 100%;
	background-color: #e5e5e5;
}
#header .buttons {
	padding: 10px 0px 0px 16px;
}
#header .buttons:after, #main:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
} 

#header .breadcrumbs {
	float: right;
	clear: both;
	padding: 0px 5px 5px 0px;
}
#header .breadcrumbs a {
	font-size: 10px;
	text-decoration: none;
}

#main {
	position: relative;
	width: 710px;
	padding: 16px 0px 16px 16px;
	border-left: 16px solid #e5e5e5;
	background: transparent url(images/e_ala1_vas2.gif) no-repeat bottom left;
}
#main img.cornerTop {
	margin: -16px 0px 0px -16px;
	float: left;
	clear: none;
}

#main h2 {
	font-size: 120%;
	border-bottom: 2px solid #999;
	padding-bottom: 10px;
}
#main h2 img {
	margin-right: 20px;
}

#footer {
	clear: both;
	position: relative;
	width: 100%;
	background-color: #e5e5e5;
}
#footer .buttons {
	height: 61px;
	padding: 10px 0px 10px 16px;
}
#footer .empty {
	height: 32px;
}

.note {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #e5e5e5;
}

div.iso {
	display: block;
	background: #E5E5E5 url(images/linkki_iso_inactive.gif) no-repeat 0% 0%;
	width: 77px;
	height: 72px;
	margin: 2px; 
	padding: 0px; 
}
div.iso img {
	width: 52px;
	height: 52px;
}
div.iso a {
	display: block;
	width: 77px;
	height: 62px;
	padding-top: 10px;
	color: #000;
	text-align: center;
	text-decoration: none;
	font: bold 15px/22px Arial, Helvetica, sans-serif ;
}
div.iso a:hover, div.selected {
	background: #E5E5E5 url(images/linkki_iso_active.gif) no-repeat top left;
}

div.pieni {
	display: block;
	width: 59px;
	height: 57px;
	margin: 2px; 
	padding: 0; 
	background: #E5E5E5 url(images/linkki_pieni_inactive.gif) no-repeat top left;
}
div.pieni img {
	border: 0px;
}
div.pieni a {
	display: block;
	width: 59px;
	height: 57px;
	color: #000;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
	font: bold 13px/20px Arial, Helvetica, sans-serif ;
}
div.pieni a:hover {
	background: #E5E5E5 url(images/linkki_pieni_active.gif) no-repeat top left;
}


a.uplevel {
	margin-left: 15px;
	background: transparent url(images/nuoli_ylavas.gif) no-repeat top left;
}

.right {
	float: right;
}
.left {
	float: left;
}

div.linebreak {
	clear: left;
	height: 1px;
	font-size: 1px;
}
div.separator {
	float: left;
	width: 5px;
	height: 5.4em;
	background-color: #999;
	padding: 0px;
	margin: 10px 20px 20px 10px;
}
.border img {
	border: 1px solid #000;
}
table.kuvaselko h1 {
	font-size: 120%;
}
table.kuvaselko td {
	padding-bottom: 20px;
}
table.kuvaselko th img {
	margin-right: 20px;
}
table.kuvaselko td img {
	margin-right: 5px;
}
table.symboli {
	display: block;
	float: left;
	clear: none;
	margin: 10px 20px 20px 10px;
}
ruby.symboli {
	display: block;
	float: left;
	clear: none;
	margin: 10px 30px 30px 10px;
}
ruby.symboli rbc rb {
	height: 70px;
	margin: 10px 20px 20px 10px;
}
ruby.symboli rt {
	height: 17px;
}
table.symboli th {
	height: 70px;
}
table.separator {
	padding-right: 1em;
	border-right: 0.3em solid #999;
}
div.aani {
	text-align: right; 
	height: 39px;
}
table.lista {
	font-size: 100%;
	font-weight: bold;
	margin-left: 50px;
}
table.lista td {
	height: 70px;
}
table.lista img {
	margin-right: 20px;
	border: 2px solid #fff;
}
table.lista a:hover {
	color: #000;
}
table.lista a:hover img {
	border: 2px solid #f90;
}
a.alas {
	display: block;
	width: 35px;
	height: 21px;
	margin-top: 10px;
	background: transparent url(iamges/alas.gif) no-repeat top left;
}
a.alas:hover {
	background: transparent url(images/alas_o.gif) no-repeat top left;
}
a.aani {
	display: block;
	width: 84px;
	height: 29px;
	margin-bottom: 10px;
	background: transparent url(images/kuuntele_m.gif) no-repeat top left;
}
a.aani:hover {
	background: transparent url(images/kuuntele_o.gif) no-repeat top left;
}
a.print {
	display: block;
	float: right;
	width: 119px;
	height: 29px;
	background: transparent url(images/tulostus_o.gif) no-repeat top left;
}
a.print:hover {
	background: transparent url(images/tulostus_m.gif) no-repeat top left;
}
a.next, a.prev, a.uplevel {
	display: block;
	width: 39px;
	height: 39px;
}
a.next {
	background: transparent url(images/nuoli_oik.gif) no-repeat top left;
}
a.prev {
	background: transparent url(images/nuoli_vas.gif) no-repeat top left;
}
a.uplevel {
	margin-left: 15px;
	background: transparent url(images/nuoli_ylavas.gif) no-repeat top left;
}
a.next:hover {
	background: transparent url(images/nuoli_oik_o.gif) no-repeat top left;
}
a.prev:hover {
	background: transparent url(images/nuoli_vas_o.gif) no-repeat top left;
}
a.uplevel:hover {
	background: transparent url(images/nuoli_ylavas_o.gif) no-repeat top left;
}
a.alas span, a.aani span, a.print span, a.next span, a.prev span, a.uplevel span {
	display: none;
}

div.pagebottom {
	width: 100%;
	clear: both;
}

table.info {
	line-height: 1.5em;
}
table.info img {
	margin: 10px;
}
